<div class="product-overview">
    <div class="card card-default card-product">
        <div class="card-header d-flex justify-content-between upper">
          <div class="d-flex justify-content-between img-title">
            <img class="img-fluid thumb64" src="../../../../assets/img/product-avatar.png" alt="Contact" />
            <div>
                <h4>{{product.title}}</h4>
                <!-- <p>{{product.uploader}}</p> -->
                <p>Uploader</p>
            </div>
          </div>
              <a class="float-right">
                <em class="fa fa-ellipsis-v"></em>
            </a>
        </div>
        <div class="card-body down d-flex align-items-start flex-column justify-content-between">
            <p>{{product.description}}</p>
            <!-- <span class="badge badge-info">{{product.type}}</span> -->
          <div>
              <span class="badge badge-info">Document</span>
              <span class="badge badge-light">{{product.published}}</span>
          </div>
        </div>
        <div class="card-footer d-flex">
            <div>
              <h4 class="text-primary">{{product.price}} <span>{{currency}}</span></h4>
            </div>
            <div class="ml-auto">
                <h4 class="text-secondary">{{product.rating}}</h4>
            </div>
        </div>
    </div>
</div>
